uuid: 43e1cfe8-0f7d-4c87-b13e-3260ccf28aaf
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_electronics
    - node.type.product
id: node.product.field_electronics
field_name: field_electronics
entity_type: node
bundle: product
label: Electronics
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
